Bug 1130850 - used wrong command name in the 20.1.6 section of Administration_Guide of 3.3
Summary: used wrong command name in the 20.1.6 section of Administration_Guide of 3.3
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Andrew Dahms
QA Contact: Laura Novich
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-18 03:23 UTC by 马立克
Modified: 2016-01-27 01:59 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-19 01:33:22 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description 马立克 2014-08-18 03:23:37 UTC
Title: Restoring a Backup to Overwrite an Existing Installation

Describe the issue:
In the 20.1.6 section of Administration Guide of RHEV3.3, the Note said :
Because the engine-backup command only cleans the engine database, and does not drop the database or delete the user that owns that database, you do not need to create a new database or specify the database credentials because the user and database already exist.

According to the context, it should be describing engine-cleanup command.

Suggestions for improvement:
It should be changed to:
Because the engine-cleanup command only cleans the engine database, and does not drop the database or delete the user that owns that database, you do not need to create a new database or specify the database credentials because the user and database already exist.

Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization 3.3
Administration Guide

Comment 1 马立克 2014-08-18 03:54:12 UTC
(In reply to 马立克 from comment #0)
> Title: Restoring a Backup to Overwrite an Existing Installation
> 
> Describe the issue:
> In the 20.1.6 section of Administration Guide of RHEV3.3, the Note said :
> Because the engine-backup command only cleans the engine database, and does
> not drop the database or delete the user that owns that database, you do not
> need to create a new database or specify the database credentials because
> the user and database already exist.
> 
> According to the context, it should be describing engine-cleanup command.
> 
> Suggestions for improvement:
> It should be changed to:
> Because the engine-cleanup command only cleans the engine database, and does
> not drop the database or delete the user that owns that database, you do not
> need to create a new database or specify the database credentials because
> the user and database already exist.
> 
> Version-Release number of selected component (if applicable):
> Red Hat Enterprise Virtualization 3.3
> Administration Guide

In the 20.1.7 section of Administration Guide of RHEV3.3, the Important tips is also should be changed.

Comment 2 Andrew Dahms 2014-08-19 05:16:49 UTC
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/Administration_Guide/index.html#Restoring_a_Backup_with_the_engine-backup_Command

What Changed
------------------------------
The following topics were revised to change one instance of 'engine-backup' to 'engine-cleanup' in the 'important' boxes.

Restoring a Backup to Overwrite an Existing Installation [28243-699849]

Restoring a Backup with Different Credentials [28279-699847]

Updated the revision history: [34613-699866]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Administration_Guide-3.5-Beta-en-US-3.5-7

Moving to ON_QA.


Note You need to log in before you can comment on or make changes to this bug.